<!DOCTYPE html>
<html lang="en">
<head>
    #{title } #{get 'titleHead' /} #{/title}
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/>
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=1024">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png' /}" type="image/x-icon" />
    #{get 'head' /}
    <link rel="stylesheet" href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="https://unpkg.com/font-awesome@4.7.0/css/font-awesome.min.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="https://unpkg.com/bootstrap4-dialog@4.1.0/dist/css/bootstrap-dialog.min.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="https://unpkg.com/bootstrap-select@1.13.12/dist/css/bootstrap-select.min.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="#{assets '/css/application.css' /}" type="text/css" media="screen" />
    <link rel="stylesheet" href="#{assets '/css/strength.css' /}" type="text/css" media="screen" />
    #{get 'css_custom' /}
</head>

<body #{setBackground /} style="height: 100vh; min-height: 100vh;">
<!-- Pesan jika fitur javascript tidak diaktifkan -->
<noscript>
    <div class="alert alert-danger text-center">
        <h5>Untuk tampilan Aplikasi SPSE yang lebih baik, harap aktifkan fitur JavaScript pada browser Anda</h5>
    </div>
</noscript>
*{**********************************************************************************************
I.HEADER
***********************************************************************************************}*
<div id="header" class="container">
    <div id="headerContent">
*{        <img class="float-left" alt="LPSE" src="#{assets '/images/imgng/instansi-logo.png' /}" />}*
*{        <img class="float-right" alt="LPSE" src="#{assets '/images/imgng/lpse-nama.png' /}" />}*
*{        <img class="float-right" alt="LPSE" src="#{assets '/images/imgng/lpse-logo.png' /}" />}*
        <div id="systemMessage">#{systemMessage /}</div>
    </div>
</div>

*{**********************************************************************************************
        II.BODY
***********************************************************************************************}*
<div style="margin:0 auto;position: relative; top: 13vh;">
    <div id="main" class="container text-center">
        <div id="headerContent">
            <img alt="LPSE" src="#{assets '/images/imgng/lpse-logo.png' /}" />
        </div>
        <p></p>
    #{doLayout /}
    </div>
</div>
*{**********************************************************************************************
III.FOOTER
***********************************************************************************************}*
*{<div id="footer">}*
*{    <div class="container">}*
*{        }*
*{    </div>}*
*{</div>}*
*{**********************************************************************************************
IV.JAVASCRIPT
javascript diletakkan dibawah content untuk alasan peningkatan performance
***********************************************************************************************}*
<script type="text/javascript" src="https://unpkg.com/jquery@3.4.1/dist/jquery.min.js"></script>
<script type="text/javascript" src="https://unpkg.com/popper.js@1.16.1/dist/umd/popper.min.js"></script>
<script type="text/javascript" src="https://unpkg.com/bootstrap@4.4.1/dist/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://unpkg.com/bootstrap4-dialog@4.1.0/dist/js/bootstrap-dialog.min.js"></script>
<script type="text/javascript" src="https://unpkg.com/bootstrap-select@1.13.12/dist/js/bootstrap-select.min.js"></script>
<script type="text/javascript" src="#{assets '/js/jquery.jclock.min.js'/}"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
<script type="text/javascript" src="#{assets '/js/common.js'/}"></script>
<script type="text/javascript" src="#{assets '/js/strength.js'/}" charset="utf-8"></script>
<script type="text/javascript" src="#{assets '/js/tus/tus.js'/}" charset="utf-8"></script>
<script type="text/javascript" src="#{assets '/js/resumeable-upload.js'/}" charset="utf-8"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery.maskedinput/1.4.1/jquery.maskedinput.min.js" charset="utf-8"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery.webticker/3.0.0/jquery.webticker.min.js" charset="utf-8"></script>
<!--[if lt IE 9]>
<script type="text/javascript" src="https://unpkg.com/html5shiv@3.7.3/dist/html5shiv.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
#{get 'custom_script' /}
<script type="text/javascript">
    $(document).ready(function () {

    #{if flash.error}
        $("#login").trigger("click");
        $("#txtUserId").focus();
    #{/if}
    });
</script>
</body>
</html>
